.sub-columns {
  border-bottom: 1px solid #ededed; }
  .sub-columns ul {
    font-size: 16px; }
    .sub-columns ul li {
      line-height: 24px;
      float: left;
      list-style-type: none; }
      .sub-columns ul li:after {
        content: ", ";
        margin-left: 3px;
        margin-right: 3px; }
      .sub-columns ul li:last-child:after {
        content: "";
        display: none; }
  .sub-columns::after {
    content: "";
    clear: both;
    display: table; }

[m-mast] {
  display: none; }

.questionare-macro {
  margin-bottom: 40px; }
  .questionare-macro .questionare-macro__title {
    color: #000000;
    font-family: "Roboto Slab", serif;
    font-size: 24px;
    line-height: 36px;
    font-weight: 700; }
  .questionare-macro .questionare-macro__list {
    list-style-type: none; }
    .questionare-macro .questionare-macro__list li {
      padding-left: 0;
      margin-top: 0; }
      .questionare-macro .questionare-macro__list li::before {
        display: none; }
  .questionare-macro:not(.show-progress):not(.voting-done) .questionare-progress {
    max-height: 0;
    overflow: hidden;
    margin-bottom: 0; }
  .questionare-macro.voting-done .questionare-label span {
    padding-left: 0;
    background: none !important; }
  .questionare-macro.voting-done .questionare-label.current + .questionare-progress .questionare-progress__amount {
    background-color: #17b3E3; }
  .questionare-macro.voting-done .questionare-progress {
    padding-left: 0; }
    .questionare-macro.voting-done .questionare-progress .questionare-progress__amount {
      background-color: #a7a9ac; }
  .questionare-macro.voting-done .questionare-footer__button {
    display: none; }
  .questionare-macro .questionare-progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 25px;
    margin-bottom: 10px;
    font-family: "Roboto", sans-serif;
    max-height: 40px;
    -webkit-transition: all .3s;
    transition: all .3s; }
    .questionare-macro .questionare-progress .questionare-progress__amount {
      display: block;
      height: 10px;
      background-color: #17b3E3;
      border-radius: 3px;
      min-width: 2px; }
    .questionare-macro .questionare-progress .questionare-progress__value {
      margin-left: auto;
      font-size: 14px;
      line-height: 16px;
      color: #a7a9ac;
      width: 100px;
      text-align: right; }
  .questionare-macro .questionare-label {
    height: auto;
    margin-bottom: 0; }
    .questionare-macro .questionare-label span {
      padding-left: 25px;
      background-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxNXB4IiB2aWV3Qm94PSIwIDAgMTUgMTUiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQogICAgDQogICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPg0KICAgICAgICA8ZyBpZD0iRm9ybS9SYWRpby9TdGF0ZS9Ob3JtYWwiPg0KICAgICAgICAgICAgPGcgaWQ9Imljb19mb3JtX3JhZGlvYnV0dG9uX25vcm1hbCI+DQogICAgICAgICAgICAgICAgPGNpcmNsZSBpZD0iYmNnIiBmaWxsPSIjRkZGRkZGIiBjeD0iNy41IiBjeT0iNy41IiByPSI3LjUiPjwvY2lyY2xlPg0KICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik03LjUsMTQgQzExLjA4OTg1MDksMTQgMTQsMTEuMDg5ODUwOSAxNCw3LjUgQzE0LDMuOTEwMTQ5MTMgMTEuMDg5ODUwOSwxIDcuNSwxIEMzLjkxMDE0OTEzLDEgMSwzLjkxMDE0OTEzIDEsNy41IEMxLDExLjA4OTg1MDkgMy45MTAxNDkxMywxNCA3LjUsMTQgWiBNNy41LDE1IEMzLjM1Nzg2NDM4LDE1IDAsMTEuNjQyMTM1NiAwLDcuNSBDMCwzLjM1Nzg2NDM4IDMuMzU3ODY0MzgsMCA3LjUsMCBDMTEuNjQyMTM1NiwwIDE1LDMuMzU3ODY0MzggMTUsNy41IEMxNSwxMS42NDIxMzU2IDExLjY0MjEzNTYsMTUgNy41LDE1IFoiIGlkPSJib3JkZXIiIGZpbGw9IiNBN0E5QUMiIGZpbGwtcnVsZT0ibm9uemVybyI+PC9wYXRoPg0KICAgICAgICAgICAgPC9nPg0KICAgICAgICA8L2c+DQogICAgPC9nPg0KPC9zdmc+");
      background-position: 0 .15em;
      background-repeat: no-repeat;
      font-size: 16px;
      line-height: 1.3;
      color: #2a3b42;
      font-weight: 400;
      display: inline-block; }
    .questionare-macro .questionare-label > input {
      position: absolute;
      width: 1px;
      height: 1px;
      margin: -1px;
      padding: 0;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      border: 0; }
    .questionare-macro .questionare-label > input:checked + span {
      background-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxNXB4IiB2aWV3Qm94PSIwIDAgMTUgMTUiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQogICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPg0KICAgICAgICA8ZyBpZD0iRm9ybS9SYWRpby9TdGF0ZS9zZWxlY3RlZCIgZmlsbD0iIzE3QjNFMyI+DQogICAgICAgICAgICA8cGF0aCBkPSJNNy41LDE1IEMzLjM1Nzg2NDM4LDE1IDAsMTEuNjQyMTM1NiAwLDcuNSBDMCwzLjM1Nzg2NDM4IDMuMzU3ODY0MzgsMCA3LjUsMCBDMTEuNjQyMTM1NiwwIDE1LDMuMzU3ODY0MzggMTUsNy41IEMxNSwxMS42NDIxMzU2IDExLjY0MjEzNTYsMTUgNy41LDE1IFogTTcuNSwxMCBDOC44ODA3MTE4NywxMCAxMCw4Ljg4MDcxMTg3IDEwLDcuNSBDMTAsNi4xMTkyODgxMyA4Ljg4MDcxMTg3LDUgNy41LDUgQzYuMTE5Mjg4MTMsNSA1LDYuMTE5Mjg4MTMgNSw3LjUgQzUsOC44ODA3MTE4NyA2LjExOTI4ODEzLDEwIDcuNSwxMCBaIiBpZD0iaWNvX2Zvcm1fcmFkaW9idXR0b25fc2VsZWN0ZWQiPjwvcGF0aD4NCiAgICAgICAgPC9nPg0KICAgIDwvZz4NCjwvc3ZnPg=="); }
  .questionare-macro .questionare-footer {
    font-family: "Roboto", sans-serif;
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    .questionare-macro .questionare-footer.show-results .questionare-footer__show {
      display: none; }
    .questionare-macro .questionare-footer.show-results .questionare-footer__info {
      display: block;
      padding: 0; }
  .questionare-macro .questionare-footer__button {
    margin-right: 30px;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase; }
  .questionare-macro .questionare-footer__show {
    text-transform: uppercase;
    color: #17b3E3;
    font-size: 16px;
    line-height: 1;
    font-weight: 700; }
  .questionare-macro .questionare-footer__info {
    margin: 0;
    font-family: "Roboto", sans-serif;
    color: #a7a9ac;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    display: none; }
